<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 5 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 5</a><a class="prev" href="PS4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS6.html">&gt;</a>
</div></div>
<div class="section chapter PS PS5 fra_bjc fra" dir="ltr" lang="fr" data-id="PS5" data-nextid="PS6" data-previd="PS4">
<div class="c">Psaume 5</div>
<div class="p">
		<div class="s">Recours à la protection de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS5_1" class="v PS5_1" data-id="PS5_1">Psaume de David. Au chef de musique. Sur Nehiloth.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS5_2" class="v PS5_2" data-id="PS5_2">Prête l'oreille à mes paroles, ô YHWH ! Écoute ma méditation !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS5_3" class="v PS5_3" data-id="PS5_3">Mon Roi et mon Elohîm ! Sois attentif à la voix de mon cri, car c'est à toi que j'adresse ma requête.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS5_4" class="v PS5_4" data-id="PS5_4">YHWH, le matin tu entends ma voix, dès le matin je me tourne vers toi et je veille,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS5_5" class="v PS5_5" data-id="PS5_5">car tu n'es pas un El qui prend plaisir à la méchanceté. Le mal n'a pas sa demeure auprès de toi,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS5_6" class="v PS5_6" data-id="PS5_6">les orgueilleux ne subsistent pas devant tes yeux. Tu hais tous ceux qui commettent l'iniquité<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS5_7" class="v PS5_7" data-id="PS5_7">tu fais périr ceux qui disent le mensonge ; YHWH a en abomination l'homme sanguinaire et le trompeur.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS5_8" class="v PS5_8" data-id="PS5_8">Mais moi, comblé de tes bienfaits, j'entrerai dans ta maison, je me prosternerai dans le palais de ta sainteté avec les sentiments d'une crainte respectueuse.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS5_9" class="v PS5_9" data-id="PS5_9">YHWH, conduis-moi dans ta justice, à cause de mes ennemis, aplanis ta voie sous mes pas<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS5_10" class="v PS5_10" data-id="PS5_10">car il n'y a rien de droit dans leur bouche ; leur cœur est rempli de malice, leur gosier est un sépulcre ouvert, ils flattent de leur langue<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS5_11" class="v PS5_11" data-id="PS5_11">Ô Elohîm ! fais-leur leur procès, qu'ils échouent dans leurs projets ! Chasse-les au loin, à cause du grand nombre de leurs transgressions ! Car ils se sont rebellés contre toi.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS5_12" class="v PS5_12" data-id="PS5_12">Mais tous ceux qui t'ont pour refuge se réjouiront, ils seront pour toujours dans l'allégresse et tu les protégeras ; et ceux qui aiment ton Nom exulteront en toi !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS5_13" class="v PS5_13" data-id="PS5_13">Car tu bénis le juste, ô YHWH ! Et tu l'environnes de ta faveur comme d'un bouclier.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">5:6</a><span class="text">Ha. 1:13 ; Ps. 1:5.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">5:9</a><span class="text">Ps. 25:4-5, 27:11.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">5:10</a><span class="text">Ps. 10:7, 12:3 ; Ro. 3:13.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS6.html">&gt;</a>
</div></div>
</body>
</html>